package com.eni.android.database;

public class Capitulo {
	private int id;
	private String name;
	private String description;
	
	public Capitulo() {}
	
	public Capitulo(String name, String descr) {
		this.name = name;
		this.description = descr;
	}
	
	public int getId() {
		return id;
	}
	
	public void setId(int id) {
		this.id = id;
	}
	
	public String getName() {
		return name;
	}
	
	public void setName(String name) {
		this.name = name;
	}
	
	public String getDescription() {
		return description;
	}
	
	public void setDescription(String desc) {
		this.description = desc;
	}
	
	@Override
	public String toString() {
		StringBuilder sb = new StringBuilder();
		sb.append("Nombre del capítulo = " + name + "\n" + "Descripción del capítulo = " + description);
		return sb.toString();
	}
}
